#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun May 10 14:48:35 CEST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.7.1 + EuphoriaPatches_1.8.6
enableShaders=true
